• WaWi de
  • Kontakt
  • News
  • Shop Plugin: Kritische Sicherheitslücke bei Dropper, auch bei deinstalliertem Plugin

Shop Plugin: Kritische Sicherheitslücke bei Dropper, auch bei deinstalliertem Plugin

von Thomas Lutz (Kommentare: 0) jtl-Shop

Es gibt eine schwere Sicherheitslücke im Dropper die ausgenutzt wird. Diese Sicherheitslücke betrifft auch Shops, die Dropper getestet und anschliessend deinstalliert haben, auch diese können betroffen sein. Bekannte Dropperinstallationen bei uns im Data Center wurden bereits gepatcht. Weitere Infos finden und was zu tun ist, finden Sie hier: https://elink.ch/g7kymx

Zurück

Einen Kommentar schreiben